<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>IEEE-CS Officers</title>

    <!-- FavIcon Stuff -->
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png?v=5AeGYGb4Lo">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png?v=5AeGYGb4Lo">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png?v=5AeGYGb4Lo">
    <link rel="manifest" href="/site.webmanifest?v=5AeGYGb4Lo">
    <link rel="mask-icon" href="/safari-pinned-tab.svg?v=5AeGYGb4Lo" color="#5bbad5">
    <link rel="shortcut icon" href="/favicon.ico?v=5AeGYGb4Lo">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="theme-color" content="#ffffff">

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800'
        rel='stylesheet' type='text/css'>

    <!-- Custom styles for this template -->
    <link href="css/clean-blog.min.css" rel="stylesheet">

    <!-- Custom styles for this page -->
    <link href="css/announcements.css" rel="stylesheet">

    <!-- Bootstrap core JavaScript -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha256-3edrmyuQ0w65f8gfBsqowzjJe2iM6n0nKciPUp8y+7E="
        crossorigin="anonymous"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Contact Form JavaScript -->
    <script src="js/jqBootstrapValidation.js"></script>
    <script src="js/contact_me.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/clean-blog.min.js"></script>
</head>

<body>

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
        <div class="container">
            <a class="navbar-brand" href="index.html">IEEE-CS at UWM</a>
            <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive"
                aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation"> Menu
                <i class="fa fa-bars"></i>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive"> </div>
        </div>
    </nav>

    <!-- Page Header -->
    <header class="masthead" style="background-image: url('img/yeah.jpg')">
        <div class="overlay"></div>
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-md-10 mx-auto">
                    <div class="page-heading">
                        <h1>Officer Announcements</h1>
                        <span class="subheading"></span>
                    </div>
                </div>
            </div>
        </div>
    </header>

    <!-- Main Content -->
    <div class="container">

        <form class="form-horizontal" method="post" action="/post-announcement/" onsubmit="return confirm('Are you sure you want to submit?');">
            <fieldset>

                <ul id="announcements-header" class="nav nav-tabs">
                    <li>
                        <a class="nav-item active" data-toggle="tab" href="#slack-web-tab">Slack + Website</a>
                    </li>
                    <li>
                        <a class="nav-item " data-toggle="tab" href="#twitter-tab">Twitter</a>
                    </li>
                </ul>
                <div class="tab-content">

                    <div id="slack-web-tab" class="announcements-tab tab-pane fade-in active">
                        <div class="form-group slack_web_header">
                            <div class="col-lg-12">
                                <input id="slack_web_header" name="slack_web_header" type="text" class="form-control input-md" placeholder="Header">
                            </div>

                        </div>

                        <div class="form-group slack_web_body">
                            <div class="col-lg-12">
                                <textarea class="form-control noresize" id="slack_web_body" name="slack_web_body" placeholder="Body" required></textarea>
                            </div>
                        </div>

                    </div>
                    <div id="twitter-tab" class="announcements-tab tab-pane fade">
                        <div class="form-group twitter_body">
                            <div class="col-lg-12">
                                <textarea class="form-control noresize" id="twitter_body" name="twitter_body" placeholder="Tweet" maxlength="280"></textarea>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row" id="secret-submit">
                    <div class="col-lg-10">
                        <div class="form-group">
                            <input id="secret" name="secret" type="text" class="form-control input-md" placeholder="Secret" required>
                        </div>
                    </div>

                    <div class="col-lg-2">
                        <div class="form-group">
                            <button id="submit" name="submit" class="form-control">Submit</button>
                        </div>
                    </div>
                </div>
            </fieldset>
        </form>



    </div>
    <hr>
</body>

</html>
